Updating grunt dependency on package.json #58

Merged
merged 1 commit into from Jun 29, 2016

Projects

None yet

2 participants

@alberto-chiesa
Contributor

Trying to support Grunt version 1.x and above.

This single change should allow the usage

In my environment works ok, but additional testing should be performed. And should be evaluated also the version of grunt-contrib-* packages in devDependencies (currently it's ^1.0.0).

@alberto-chiesa alberto-chiesa Updating grunt dependency on package.json
Trying to support Grunt version 1.x and above.
a181123
@alberto-chiesa alberto-chiesa referenced this pull request Jun 1, 2016
Closed

Grunt 1.0.x support #57

@vkadam vkadam merged commit c328acd into vkadam:master Jun 29, 2016

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
@alberto-chiesa alberto-chiesa deleted the alberto-chiesa:patch-grunt-dep-version branch Jun 29, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment